Subject: Trainer Candidate - Hafna Hashim
From: Hafna Hashim <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 08:41:07 -0500

| | Tech Support Test

Name | Hafna Hashim
E-mail | [email-masked]
Phone Number | (91) 7736157761
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ernakulam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sutherland | Lead Service Delivery | Still working | 28000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As per your company's requirements
Please briefly describe your work experience specifically in training? | I have provided process training for the new hires and I have been handling a team for more than 2 years. I know the ups and downs specifically in the case of handling a team and providing training to newbies.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is no such difficult situation in my team because I have a perfect team that understands each and every members in a team. We have a good bonding and connect between members. I have trained them in such a way. However during the initial period I faced some trouble like team members will be asking for leave and it's difficult to say no because of the company's requirements. But I gradually managed to control them and I explained the importance of taking leaves so my team are avoiding unnecessary leaves now. I learnt that we need to take of our people as well as our company. We need to do things in such a way that it benefits our people as well as our company. We need to maintain a balance between that. If we succeed in that, everything will be automatically worked.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my view point, good customer service means they will solve our customers problems somehow. They will only concentrate on our customers query. Where as great customer service means they will solve our customers issue and they will put a smile on our customers face. That means they will solve our customers issue in such a way that they will place themselves on the customer's situation.
What according to you makes you a good candidate for this position? | I am confident that I can handle a team with my experience and th main thin we should posses is fairness. We should treat every members in a team equally.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |